Subject: [hrpc] Human Rights Review of QUIC

From: Beatrice Martini <[email-masked]>
Date: Mon, 22 Oct 2018 19:05:04 +0200

Hello,

As you might remember from previous HRPC Research Group updates at IETF102
and on this list, together with Niels I have been working on a Human Rights
Review of QUIC.

We just published it as an Internet Draft, as a way to make it more easy to
read and share, and are glad to share it with you all. Please find it at:

https://tools.ietf.org/html/draft-martini-hrpc-quichr-00

As you can also read in the "Methodology and Process" section of the
document, we conducted our review analyzing drafts through the perspective
of the Guidelines for Human Rights Protocol Considerations outlined in
{{RFC8280}}, as well as making a series of interviews with QUIC Working
Group chairs, document authors and participants.

Thanks to everyone who contributed to our work and has been so gracious
with their time!

Best,
Beatrice & Niels